@charset "utf-8";
/* 이미지 서버 header_tem.css 파일 */
/* @import url("https://www.ec21.com/inc/css/add_tem.css"); */
#header{width:800px;}
#header ul{margin:0; padding:0;list-style-type:none;}
#header li{margin-bottom:4px;}
#header td input{height:18px; font:10px verdana; margin-top:3px;}
#header #header_ec21{float:left; width:240px;}
#header #ec21Logo{text-align:left; padding:15px 8px 2px 10px;}
#header #header_menu{width:560px; float:right;}
#header .topmenu{font:0.8em verdana; padding:0 10px 0 0}
#header #mainNav{width:380px; height:32px; float:right; margin-top:3px;}
#header #mainNav ul {display:inline-block; margin-top:5px;}
#header #mainNav li {float:left; text-align:center; margin-left:4px; background:url(https://image.ec21.com/img/search/navi.gif) no-repeat;}
#header #mainNav a:link,#mainNav a:visited {width:90px;height:24px;font:bold 12px/23px arial!important;text-decoration:none;display:block;}
table{clear:both;}
.border_1{	font-size: 12px; border:1px solid #cccccc; background:#FFFFFF}

/* company homemainpage round gray 3box */
.memhomeBox1 .data td {	border-left:solid 1px #ccc;	border-right:solid 1px #ccc; padding:2px 11px; }

/* Contact us background */
#contactus #TradeVerify .memhomebox1 .data{background-color:#FFFFFF; background-image:url(https://image.ec21.com/img/mem/homeoptimg/ver_mark_back.gif); background-repeat:no-repeat; background-position:top right;}

.memhomebox1 .data{background-color:#FFFFFF;}
.data{ background-color:#fff;}
.memhomeBox1 .data td td {border:none;}
.memhomeBox1 .databox td {color:#333333;font-size:10px;font-family:verdana;padding-bottom:10px;vertical-align:top;}
.memhomeBox1 .databox .productdata td{margin:-10; padding:0px;}
.memhomeBox1 .title {	padding:0 0 0 5;font-size:14px;	font-weight:bold}
.memhomeBox1 .dotline{background-image:url(https://image.ec21.com/img/mem/homeoptimg/table_dot.gif); background-repeat:repeat-x; height:2px; margin:0 -2px; }
.memhomeBox1 .dotline2{background-image:url(https://image.ec21.com/img/mem/homeoptimg/table_dot.gif); background-repeat:repeat-x; height:2px; margin:0 4px;}
#footer{clear:both; text-align:center; width:100%; padding:20px 0 7px 0; font-size:11px;}
#footer p{line-height:5px;}
#footer a{ selector-dummy : expression(this.hideFocus=true);}
.foot01{font-size:11px; color:#0564a6; background-image:url(https://image.ec21.com/img/main/footer_bg.gif); height:33px;;}
.foot01_box{width:980px; margin-top:10px}
.foot02{color:#3b8dbc; font-size:12px; padding-bottom:2px}
.foot03{color:#3b8dbc}
.foot04{font-size:11px; color:#666666;}
.linesky {border:#b6daeb solid 1px;}
.footer_key{margin:auto; text-align:center; padding:15px 0 7px 0; width:980px;}
h1{font-size:13pt; font-weight:bold;margin:0; padding:0}

/* For Print */
@media print {
body {margin:0;}
#wrap {padding:0; border:none;}
#body {display:none}
#header { display:none}
#ec21Logo{ display:compact!important;}
.memhomeBox1 {width:100%; overflow:visible!important; margin:0;}
.content { width:100%; overflow:visible!important; margin:0 0 1em 0;}
#footer {clear:both;overflow:visible!important;}
}

h1 {display:inline}

/* Templete */
#tem{padding-left:10px;}
#NewSellingLeads, #NewBuyingLeads, #CompanyProfile, .titlebar{width:560px}
#NewSellingLeads a, #NewBuyingLeads a{line-height:15px;}
.titlebar{width:560px; background-image:url(https://image.ec21.com/img/mem/tem_titlebar.gif); background-repeat:repeat-x;border:solid 1px #cbcdcc; font:bold 11pt sans-serif; margin-left:10px; padding:3px 0 0 10px; height:19px; text-align:left; clear:both; *padding-bottom:3px;}
#tem .title{float:left; width:200px;}
#tem .titlebar .more{float:right; text-align:right; width:100px; padding-right:10px; font-weight:normal; font-size:12px;}
#tem .stitle{padding-bottom:4px;}
#tem .scontent{height:85px}
.content{clear:both;}
#NewBuyingLeads .content a{line-height:20px; font-size:12px;}
.hotproduct{font: bold 11pt sans-serif; color:#CC0000;}
#AboutUs{background-color:#FFFFFF}
#AboutUs .more{text-align:right}
#AboutUs title{float:left; width:200px; font:bold 11pt sans-serif;}
#AboutUs .dotline2{padding-bottom:5px;}
.abouttitle2{float:right; text-align:right; width:200px}
.abouttext{clear:both; padding:0 0 0 10px;}
#NewBuyingLeads .content{font-size:11px; padding-left:24px;}
#CompanyProfile .title{float:left; width:300px; font:bold 11pt sans-serif; position:relative; padding:0 0 3px 15px; }
#CompanyProfile td{background-color:#FFFFFF}
#CompanyProfile table{margin-left:10px;}
#CompanyProfile .more{float:right; text-align:right; width:100px; padding:2px 4px 0 0;}


/* toolTip */
#wfpImg{cursor: pointer;}
#dhtmltooltip
{
    text-align:left;
    position: absolute;
    width: 150px;
    border: 1px solid black;
    padding: 2px;
    background-color: lightyellow;
    visibility: hidden;
    z-index: 100;
}
#dhtmltooltip2
{
    text-align:left;
    position: absolute;
    width:162px; 
    height:77px; 
    padding: 0px;
    margin-left: -25px;
    font-size:11px;
    visibility: hidden;
    z-index: 100;
}

/* twitter/pacebook */
#twitter_icon{float:left; display:inline; height:55px; width:49px; margin:9px 0;}
#twitter_text {float:left; display:inline; margin:13px 0 0 11px; line-height:22px;}
.twitter_btext {color:#029fd0; font-size:14px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; }
.facebook_btext {color:#4a76cd; font-size:14px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; }
.twitter_bg {background-image:url(https://image.ec21.com/img/mem/btn_member_twitter_bg.gif); background-repeat:no-repeat; background-position:30px 14px;}
.facebook_bg {background-image:url(https://image.ec21.com/img/mem/btn_member_facebook_bg.gif); background-repeat:no-repeat; background-position:36px 12px;}
.twitter_dot{background-image:url(https://image.ec21.com/img/mem/btn_member_twitter_dot.jpg)}



